<aside class="sidebar">
    <div class="sidebar-container">
        <div class="sidebar-header">
            <div class="brand">
                    <div class="logo">
                        <a class="navbar-brand d-flex align-items-center fw-semi-bold fs-3" href="#"> <img class="me-3"  alt="" />
                        </a>
                    </div>
             </div>
        </div>
        <nav class="menu">
            <ul class="sidebar-menu metismenu" id="sidebar-menu">
                <li class="active">
                    <a href="/">
                        <i class="fa fa-home"></i> Home </a>
                </li>
                <li>
                    <a href="#">
                        <i class="fa fa-th-large"></i>Clients <i class="fa arrow"></i>
                    </a>
                    <ul class="sidebar-nav">
                        <li>
                            <a href="/#/addcustomer"> Add Clients </a>
                        </li>
                        <li>
                            <a href="/#/viewcustomer">View Clients  </a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-area-chart"></i> Vehicles <i class="fa arrow"></i>
                    </a>
                    <ul class="sidebar-nav">
                        <li>
                            <a href="charts-flot.html"> Add Clients </a>
                        </li>
                        <li>
                            <a href="charts-morris.html"> View Clients </a>
                        </li>
                        <li>
                            <a href="charts-morris.html"> Renewals </a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-table"></i> Reports <i class="fa arrow"></i>
                    </a>
                    <ul class="sidebar-nav">
                        <li>
                            <a href="static-tables.html"> My Polices</a>
                        </li>
                        <li>
                            <a href="responsive-tables.html"> Upcomming Renewals </a>
                        </li>
                    </ul>
                </li>
               <!--  <li>
                    <a href="forms.html">
                        <i class="fa fa-pencil-square-o"></i> Forms </a>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-desktop"></i> UI Elements <i class="fa arrow"></i>
                    </a>
                    <ul class="sidebar-nav">
                        <li>
                            <a href="buttons.html"> Buttons </a>
                        </li>
                        <li>
                            <a href="cards.html"> Cards </a>
                        </li>
                        <li>
                            <a href="typography.html"> Typography </a>
                        </li>
                        <li>
                            <a href="icons.html"> Icons </a>
                        </li>
                        <li>
                            <a href="grid.html"> Grid </a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-file-text-o"></i> Pages <i class="fa arrow"></i>
                    </a>
                    <ul class="sidebar-nav">
                        <li>
                            <a href="login.html"> Login </a>
                        </li>
                        <li>
                            <a href="signup.html"> Sign Up </a>
                        </li>
                        <li>
                            <a href="reset.html"> Reset </a>
                        </li>
                        <li>
                            <a href="error-404.html"> Error 404 App </a>
                        </li>
                        <li>
                            <a href="error-404-alt.html"> Error 404 Global </a>
                        </li>
                        <li>
                            <a href="error-500.html"> Error 500 App </a>
                        </li>
                        <li>
                            <a href="error-500-alt.html"> Error 500 Global </a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="">
                        <i class="fa fa-sitemap"></i> Menu Levels <i class="fa arrow"></i>
                    </a>
                    <ul class="sidebar-nav">
                        <li>
                            <a href="#"> Second Level Item <i class="fa arrow"></i>
                            </a>
                            <ul class="sidebar-nav">
                                <li>
                                    <a href="#"> Third Level Item </a>
                                </li>
                                <li>
                                    <a href="#"> Third Level Item </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#"> Second Level Item </a>
                        </li>
                        <li>
                            <a href="#"> Second Level Item <i class="fa arrow"></i>
                            </a>
                            <ul class="sidebar-nav">
                                <li>
                                    <a href="#"> Third Level Item </a>
                                </li>
                                <li>
                                    <a href="#"> Third Level Item </a>
                                </li>
                                <li>
                                    <a href="#"> Third Level Item <i class="fa arrow"></i>
                                    </a>
                                    <ul class="sidebar-nav">
                                        <li>
                                            <a href="#"> Fourth Level Item </a>
                                        </li>
                                        <li>
                                            <a href="#"> Fourth Level Item </a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="screenful.html">
                        <i class="fa fa-bar-chart"></i> Agile Metrics <span class="label label-screenful">by Screenful</span>
                    </a>
                </li>
                <li>
                    <a href="https://github.com/modularcode/modular-admin-html">
                        <i class="fa fa-github-alt"></i> Theme Docs </a>
                </li> -->
            </ul>
        </nav>
    </div>
    <footer class="sidebar-footer">
        <ul class="sidebar-menu metismenu" id="customize-menu">
            <li>
                
                <a href="">
                    <i class="fa fa-cog"></i>Logout </a>
            </li>
        </ul>
    </footer>
</aside>

<div class="sidebar-overlay" id="sidebar-overlay"></div>
        <div class="sidebar-mobile-menu-handle" id="sidebar-mobile-menu-handle"></div>
        <div class="mobile-menu-handle"></div>

